    .icon-bar {
        width: 100%;
        background-color: #000066; /* Dark-grey background */
        overflow: auto; /* Overflow due to float */
    }

    .icon-bar a {
        float: left; /* Float links side by side */
        text-align: center; /* Center-align text */
        width: 25%; /* Equal width (5 icons with 20% width each = 100%) */
        padding: 12px 0; /* Some top and bottom padding */
        transition: all 0.3s ease; /* Add transition for hover effects */
        color: white; /* White text color */
        /*font-size: 24px; Increased font size */
    }

    .icon-bar a:hover {
        background-color: #000; /* Add a hover color */
    }

    .icon-bar h6 {
        font-weight: 100;
    }


/*.active {
    background-color: #4CAF50; 
}*/
